Quantcast

Jump to content

» «
Photo

How do i get SNT IV working on 1.0.8.0? I get trainer.asi error 126

2 replies to this topic
johnjehodon
  • johnjehodon

    Player Hater

  • Members
  • Joined: 4 weeks ago
  • None

#1

Posted A week ago

As the title says. Any idea how to solve this? I'm using this ASI Loader: github.com/ThirteenAG/Ultimate-ASI-Loader


Zolika1351
  • Zolika1351

    Ladies, hide your titties!

  • Members
  • Joined: 16 Jun 2014
  • Hungary

#2

Posted A week ago

Use this:

http://gtaforums.com...k/?p=1069729638


johnjehodon
  • johnjehodon

    Player Hater

  • Members
  • Joined: 4 weeks ago
  • None

#3

Posted A week ago

Use this:
http://gtaforums.com...k/?p=1069729638


Great! Thanks :)




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users